:root {
  --r24-font-main: r24main;
  --r24-font-secondary: r24secondary;
  --r24-font-italic: r24mainitalic;
}

@font-face {
  font-family: 'r24main';
  src: url('../../fonts/r24main.woff2') format("woff2-variations");
  font-variation-settings: 'ital' 0, 'slnt' 0;
  font-weight: 100 1000;
  font-stretch: 25% 151%;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'r24secondary';
  src: url('../../fonts/r24secondary.woff2') format("woff2-variations");
  font-variation-settings: 'ital' 0, 'slnt' 0;
  font-weight: 100 1000;
  font-stretch: 25% 151%;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'r24mainitalic';
  src: url('../../fonts/r24mainitalic.woff2') format("woff2-variations");
  font-weight: 100 1000;
  font-stretch: 25% 151%;
  font-style: italic;
  font-display: optional;
}
